body{
background-color:#E6E3E0;
color:#000;
font-family:Arial,Verdana;
font-size:11px;
margin:0px;
padding:0px;
}
a,a:visited{
color:#552612;
font-family:Tahoma,Verdana;
font-size:11px;
text-decoration:none;
}
a:hover{text-decoration:underline;}
form{padding:0px;margin:0px;}
input, textarea{
	font-family: Tahoma;
	font-size: 11px
}

h1, h2{
background: url(../../images/tolstoy/h_arr.gif) 0px 15px no-repeat;
font-family: Garamond, "Trebuchet MS", "Times New Roman";
color:#525150;
margin:0px;
padding:12px 0px 8px 15px;
font-size:20px;
}

h3, h4{
background: url(../../images/tolstoy/h_arr.gif) 0px 12px no-repeat;
color: #000;
font-family: Tahoma;
font-size: 11px;
margin:0px;
padding:12px 0px 10px 15px;
}
small{display:block;font-size:11px;}
hr{
border:none;
border-bottom:1px solid #CFCDC8;
color:#CFCDC8;
height:1px;
}
img{border:none;}
td{font-size:12px;vertical-align:top;}
.main_cont{
min-width:765px;
position:relative;
width:100%;
width:expression(document.body.clientWidth < 765? "765px":"100%" );
height:100%;
}
.h_t{
	background: url(../../images/tolstoy/h_tm.jpg) 380px;
}
.h_t_l{
	background: url(../../images/tolstoy/h_tl.jpg) left no-repeat;
}
.h_t_r{
	background: url(../../images/tolstoy/h_tr.gif) right no-repeat;
	height: 40px
}
.hb_t{
	background: url(../../images/tolstoy/h_tb_m.jpg);
}
.hb_t_l{
	background: url(../../images/tolstoy/h_tb_l.jpg) left no-repeat;
}
.hb_t_r{
	background: url(../../images/tolstoy/h_tb_r.jpg) right no-repeat;
	height: 34px
}
.hm_t{
	background: url(../../images/tolstoy/h_m_m.jpg) top;
}
.hm_t_l{
	background: url(../../images/tolstoy/h_m_l.jpg) left top no-repeat;
}
.hm_t_r{
	background: url(../../images/tolstoy/h_m_r.jpg) right top no-repeat;
	height: 84px;
	position:relative;
	text-align: center;
}
.hm_t_r img{
margin-top: 3px
}

img.port{
	position:absolute;
	left:35px;
	top:-46px;
	margin-top: 0px
}
.h_b{
	background: url(../../images/tolstoy/h_b_m.jpg);
}
.h_b_l{
	background: url(../../images/tolstoy/h_b_l.jpg) left no-repeat;
}
.h_b_r{
	background: url(../../images/tolstoy/h_b_r.jpg) right no-repeat;
	height: 59px;
	text-align: center;
}
.h_b_r img{
margin-top: 11px
} 

#menu_cont{
	float: left;
	width: 210px;
	margin:0px 0px 0px -253px;
	list-style: none;
	padding:0px;
position:relative
}
#menu_cont li{
	background: url(../../images/tolstoy/menu_fon.jpg) left bottom no-repeat;
	padding: 21px 0px 3px 0px
}
#menu_cont img{
	float: left;
	margin-right:20px
}
#menu_cont a, #menu_cont a:VISITED{
	font-weight: bold;
}



#r_cont{
	background: url(../../images/tolstoy/r_fon.jpg) right repeat-y;
	padding: 0px 98px 82px 253px;
	position:relative
}
#r_pic{
	position:absolute;
	right:0px;
	top:-46px
}
.about_cont{
	border-top:1px solid #BEBBB9;
	border-bottom:1px solid #BEBBB9;
	padding:12px 0px 4px;
}
.about_cont p{
	margin:0px 45px 8px 18px;
	color:#552612
}
.news_cont a, .news_cont a:VISITED{
display: block;
padding: 0px 25px 12px 18px;
text-decoration: underline;
color: #000
}
	.news_cont a:hover{
	text-decoration: none;
	}
	
.footer{
margin-top: -90px;
padding-left: 508px
}
.foot_l_1{
	width: 254px;
	background: url(../../images/tolstoy/f_l_t.jpg) right 97px no-repeat;
	float: left;
	margin-left: -508px;
	position: relative;
}
.foot_l_2{
	width: 254px;
	background: url(../../images/tolstoy/f_l_m.jpg) left 173px no-repeat;
}
.foot_l_3{
	width: 254px;
	height: 269px;
	background: url(../../images/tolstoy/f_l_b.jpg) left bottom no-repeat;
}
.foot_l_3 img{
margin-top: 46px
}
.bot_foto{
	float: left;
	margin-left: -254px
}

.n_podp_cont{
background: url(../../images/tolstoy/news_fon.jpg) right bottom no-repeat;
text-align:right;
padding-right: 95px;
}
.podp_vn{
text-align:left;
width: 150px;
float:left;
left:18px;
position: relative;
z-index: 100
}


#inp_txt{
	border: 1px solid #818181;
	padding-left:6px;
	margin-left:0px;
	width: 125px
}
.submit_f, .submit_f:VISITED{
	background: url(../../images/tolstoy/n_pod.gif) right 4px no-repeat;
	display:block;
	font-weight: bold;
	font-size: 11px;
	width:112px;
	color: #000;
	margin: 6px 0px
}

.cont{
	padding-top: 90px
}
.cont_vn{
	border-top: 1px solid #CAC7C5;
	background: #F0EDEA;
	padding: 7px 0px 7px 12px
}
.cont_vn2{
	border-left: 7px solid #DDDAD7;
	padding: 17px 0px 10px 6px
}
	.cont_vn2 img{
		float: right;
		margin-top: -17px
	}

.foot_r_r{
	background: url(../../images/tolstoy/f_r_r.jpg) top repeat-x;
}
.foot_r_r_vn{
	background: url(../../images/tolstoy/f_r_l.jpg) left top no-repeat;
	padding: 65px 0px 14px 44px;
    float: left;
}
.foot_counter {
padding-top: 60px;
padding-right: 30px;
text-align: right;
}